WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIJE]

--base-dir, -d
    Base folder into which URL is saved. Default is .

--delay
    Minimalan razmak u sekundama između uzastopnih hvatanja. Standardan je 0 s

--dont-download-stylesheets
    Ne skidaj CSS liste postavki

--encoding
    Šifriranje stranica koje pokušavate skinuti. Normalno je da probate odgonetnuti šifru.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    prikaži ovu poruku za pomoć i izađi

--match-regexp
    Samo veze koje odgovaraju ovom regularnom izrazu će biti praćene. Ova opcija može biti specificirana bezbroj puta, u kojem slučaju ako veza odgovara bilo kojem regexp, biće praćena. Standardno su sve veze praćene.

--max-files, -n
    Maksimalan broj datoteka za skinuti. Ovo se samo odnosi na datoteke sa <a href> tagovima. Standardno je 9223372036854775807.

--max-recursions, -r
    Makismalan broj razina za suvrat, kao dubina veze za slijediti. Standardno 1

--timeout, -t
    Zastoj u sekundama za čekanje na odgovor od poslužitelja. Standardno: 10.0 s

--verbose
    Prikaži detaljne izlazne podatke. Korisno kod otkrivanja grešaka.

--version
    prikaži broj verzije programa i izađi

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal